@charset "utf-8";

body{ 
	font-family:"微軟正黑體", "新細明體", "Arial Unicode MS"; 
	overflow-x:hidden; 
	background:url(../images/top_banner_bg.jpg) top center repeat-y;
	background-size:100%;
}

.container-fluid{ /*max-width:1200px; padding-left:0; padding-right:0;*/}

.share{margin:8px 0;}
.share img{margin:0 2px;}

.backtop{
	position:fixed;
	z-index:15;
	width:50px;
	height:50px;
	left:100%;
	top:100%;
	margin-top:-142px;
	margin-left:-70px;
	padding:8px;
	background-color:rgba(000,000,000,0.5);
	text-align:center;
	color:#fff;
	font-size:1.3rem;
	border-radius:50%;
	cursor:pointer;
	-webkit-transition: background 0.3s; /* Safari */ 
	transition: background 0.3s;
}
.backtop:hover{ background-color:#ab3e63;}

/*========================================================
                     top_banner設定
=========================================================*/
/*.top_banner{ background:url(../images/top_banner_bg.jpg) top center no-repeat; background-size:cover;}*/
.top_banner .container-fluid{ padding:50px 15px 0 15px;}
.top_banner img{ width:100%;}

.top_banner .logo{ max-width:300px; margin:0 auto; padding-bottom:40px; position:relative;}
.top_banner .logo .light{ position:absolute; top:0; left:0; width:100%; z-index:10; mix-blend-mode:color-dodge;
	animation-duration: 3s;
	animation-name: fadein;
	animation-iteration-count: infinite;
}
@keyframes fadein {
  0% {
	  opacity:0;
  }
  50% {
	  opacity:1;
  }
  100% {
	  opacity:0;
  }
}

@media (min-width:768px){ 
	.top_banner{ }
	.top_banner .container-fluid{ padding:100px 50px 0 50px;}
	.top_banner .logo{ max-width:40%; padding-bottom:50px;}
}
@media (min-width:1920px){ 
	.top_banner .logo{ max-width:35%;}
}

/*花瓣特效*/
.home_banner_petal1{
	position: absolute; 
	width: 27px;
	opacity: 0;
	animation-name:leaf1;
	animation-duration:5s;
	animation-iteration-count: infinite;
}

.home_banner_petal2{
	position: absolute; 
	width: 25px;
	opacity: 0;
	animation-name:leaf2;
	animation-duration:5s;
	animation-iteration-count: infinite;
	animation-delay:1s;
}

.home_banner_petal3{
	position: absolute; 
	width: 30px;
	opacity: 0;
	animation-name:leaf3;
	animation-duration:5s;
	animation-iteration-count: infinite;
}
.home_banner_petal1 img,
.home_banner_petal2 img,
.home_banner_petal3 img{ width:100%; height:auto; }

@media (min-width:992px){
	.home_banner_petal1{width: 60px;}
	.home_banner_petal2{width: 35px;}
	.home_banner_petal3{width: 40px;}
}

@media (min-width:1400px){
	.home_banner_petal1{width: 70px;}
	.home_banner_petal2{width: 40px;}
	.home_banner_petal3{width: 50px;}
}



@keyframes leaf1
{
  0% {left: 10vw;top: 3vh; opacity:0;}
  10%{ opacity:1; }
  50%{left: 24vw;top: 30vh;-webkit-transform: rotate(180deg);}
  90%{ opacity:1; }
  100% {left: 12vw;top: 60vh; opacity:0;}
}

@keyframes leaf2
{
  0% {left: 32vw;top: 3vh; opacity:0;}
  10%{ opacity:1; }
  50%{left: 25vw;top: 20vh;-webkit-transform: rotate(90deg);}
  90%{ opacity:1; }
  100% {left: 35vw;top: 56vh; opacity:0;}
}

@keyframes leaf3
{
  0% {right: 10vw;top: 10vh; opacity:0;}
  10%{ opacity:1; }
  50%{right: 15vw;top: 20vh;-webkit-transform: rotate(90deg);}
  90%{ opacity:1; }
  100% {right: 12vw;top: 50vh; opacity:0;}
}


/*========================================================
                     共通設定
=========================================================*/
.for_pc{display:none;}
.for_m{display:block;}
@media (min-width:768px){.for_pc{display:block;}.for_m{display:none;}}

.grecaptcha-badge{ display:none;}
.top_block img{ width:100%;}
.top_block .container-fluid{ padding:40px 15px;}
.top_block .title h3{ color:#745a69; font-family:"華康儷中宋(P)", Geneva, sans-serif; text-align:center; font-size:2.2rem; padding-bottom:20px;}
@media (min-width:768px){
	.top_block .container-fluid{ padding:80px 50px;}
	.top_block .title h3{ font-size:2.7rem;}
}
@media (min-width:1280px){
	.top_block .container-fluid{ padding:100px 200px;}
}

/*輪播設定*/
.slide .carousel-indicators [data-bs-target]{
	width:10px;
	height:10px;
	border-radius:50%;
	border:1px solid #727171;
	background:transparent;
	margin-right:5px;
}
.slide .carousel-indicators .active{ background:#727171;}
.slide .carousel-indicators{ bottom:-20%;}
@media (min-width:768px){
	.slide .carousel-indicators{ bottom:-10%;}
}

/*========================================================
                     內頁設定
=========================================================*/
.block1{ 
	background:url(../images/round_bg.png) top center no-repeat;
	background-size:100%;
	padding-top:40px;
}
.block1 .title{ text-align:center; padding-bottom:20px;}
.block1 .title img{ max-width:80%;}
.block1 .slide .carousel-indicators [data-bs-target]{
	width:10px;
	height:10px;
	border-radius:50%;
	border:1px solid #fff;
	background:transparent;
	margin-right:5px;
}
.block1 .slide .carousel-indicators .active{
	background:#fff;
}
.block1 .slide .carousel-indicators{ bottom:0;}
.block1 .pic_block img{padding-bottom:20px;}

.block2{ position:relative;}
.block4{ position:relative; background-color:#f4f7f6;}
.block5{ position:relative; background-color:#fff;}
.block5 .deco_block{ position:absolute; top:0; left:0; max-width:17%;}
.block6{ 
	position:relative;
	background:url(../images/round_bg2.png) bottom center no-repeat;
	background-size:100%;
	padding-bottom:70px;
}
.block6 .deco_block{ position:absolute; top:0; left:0; max-width:17%;}
.block6_text{ padding:60px 0;}
.block6_text .text{ max-width:60%; display:block; margin:0 auto;}
.block7{
	background:url(../images/round_bg.png) top center no-repeat;
	background-size:100%;
	padding-top:20px;
}
.block7 .title{ max-width:75%; margin:0 auto; display:block; padding-bottom:30px;}
.block7 .slide_box{ padding-bottom:60px;}
/*.block7 .slide#slide7a .carousel-indicators{ bottom:-30%;}*/
.block7 .slide#slide7b .carousel-control-next,.block7 .slide#slide7b .carousel-control-prev{ top:40%;}


/*大標設定*/
.big_title{
	position:absolute;
    top:-25px;
    left:11%;
    z-index:40;
	min-width:60%;
}
/*.big_title h2{ 
	font-family:"華康儷中宋(P)", Geneva, sans-serif; 
	color:#fff; 
	text-align:center; 
	background-color:#745a69; 
	padding:7px 30px; 
	margin:0 auto; 
	border-radius:30px;
}*/
.big_title img{
	max-width:85%;
	text-align:center; 
	background-color:#745a69;
	padding:7px 30px; 
	margin:0 auto; 
	border-radius:30px;
}
.pic_box{ position:relative;}
.pic_box .title,.pic_box .pic{ position:absolute; top:0; left:0; width:100%; z-index:10;}
.video_block{ background-color:#fff;}
.video_block iframe{ width:100%; height:300px; background-color:#000;}



@media (min-width:768px){
	.block1{ padding-top:80px;}
	.block1 .title{  padding-bottom:50px;}
	.block1 .title img{ max-width:40%;}
	.big_title{ left:36%;}
	.big_title img{ padding:16px 40px; max-width:40%;}
	.block6_text{ padding:120px 0;}
	.block6_text .text{ max-width:30%;}
	.block7{ padding-top:60px;}
	.video_block iframe{ height:500px;}
}
@media (max-width:768px){
	.block4 .big_title{ position:unset; padding:30px 0 0 12%; max-width:84%; margin:0 auto;}
	.block5 .big_title{ position:unset; padding:30px 0 0 12%; max-width:80%; margin:0 auto;}
	.block7 .slide#slide7a .carousel-indicators{ bottom:-30%;}
	.block7 .slide_box:nth-child(2){ padding-bottom:20px;}
}


/*========================================================
                     預約表單
=========================================================*/
.contact_block{ font-family:"華康儷中宋(P)", Geneva, sans-serif; padding:0; background:url(../images/contact_bg.jpg) bottom center no-repeat; background-size:cover;}

.contact_block .pic_block .pic1{ padding-bottom:80px;}
.contact_block .pic_block .pic2{ max-width:90%; margin:0 auto; padding-bottom:40px;}

.contact_block .info_title h2{ color:#fff; background-color:#745a69; padding:10px 0; font-size:1.3rem; text-align:center; margin-bottom:10px;}
@media (min-width:768px){
	.contact_block{ padding:0 10% 0 10%;}
	.contact_block .pic_block .pic2{ max-width:45%; padding-bottom:80px;}
	.contact_block .info_title h2{ font-size:1.7rem;}
}

/*表單樣式*/
.form_block{ }
#form1{ margin-top:20px; text-align:left; font-size:1rem;}
#form1 .row{ margin:0;}
#form1 .form-group { padding-bottom:20px; padding-right:7px; position:relative;}
#form1 .form-group input{ padding-left:70px;}
#form1 .form-control{ border-radius:0; border:0; padding:10px 15px; display:inline-block; box-shadow:2px 2px 3px #745a69;}
#form1 .form-group label{ color:#231815; padding-left:0; }
#form1 .form-group.style1 label{ position:absolute; padding-left:15px; padding-top:10px;}
#form1 .check_group input{ margin-right:3px;}

#form1 .text_box { }
#form1 .form-check{ padding-left:0;}

.form_block .check_box button{
	width:100%;
	padding:10px 0;
    text-align:center;
    cursor: pointer;
	/*background: linear-gradient(to right,  rgba(242,170,146,1) 0%,rgba(251,227,229,1) 100%);*/ 
	background:#c4b797;
    border: 0;
    color: #231815;
	font-size:1rem;
    border-radius: 0;
	box-shadow:2px 2px 3px #745a69;
    transition: all .3s linear;
}
.form_block .check_box button:hover{
	background:#937a64;
}
#form1 select{
	color:#411a1d;
	border-radius:0; 
	border:0; 
	padding:10px 15px; 
	display:inline-block; 
	/*box-shadow:2px 2px 3px #745a69;*/
    width:48%;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-image: url(../images/arrow.png);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 24px auto;
	background-color:#fff;
}
#form1 #twzipcode .district{ float:right;}
#form1 #twzipcode input{ display:none;}
#form1 .btn_list{ padding-bottom:20px; max-width:450px; margin:0 auto;}
#form1 .btn_list .btn{ padding:0 15px;}
#form1 .btn_list .btn img{ max-width:100px;}
#form1 .btn_list .btn img:hover{ opacity:0.5; transition:all .3s;}
/*#form1 .btn_list .btn:first-child img{ float:left;}
#form1 .btn_list .btn:last-child img{ float:right;}*/

.info_block{ padding-top:30px; /*mix-blend-mode:difference;*/}
.info_block .info_text img{ max-width:100%; margin:0 auto; display:block;}


/*webkit瀏覽器專用*/
/*#form1 ::-webkit-input-placeholder {color:#41191c;}*/
/*Firefox 19+瀏覽器專用*/
/*#form1 input::-moz-placeholder{color:#41191c;}*/
/*IE10瀏覽器專用*/
/*#form1:-ms-input-placeholder{color:#41191c;}*/
@media (min-width:768px){
	.form_block{ padding:0 7%;}
	#form1{ font-size:1.2rem;}
	#form1 .text_box { font-size:1rem;}
	#form1 .form-control{ font-size:1.2rem;}
	#form1 select{ width:49%;}
	#form1 .btn_list .btn{ padding:0;}
	.info_block .info_text img{ max-width:50%;}
}


/*========================================================
                     footer
=========================================================*/
.footer_block{ color:#fff; text-align:center; background-color:#584350; padding:15px 0 85px 0; font-size:1.1rem;}
.footer_block img{ height:34px; display:inline-block; padding-right:10px;}
@media (min-width:768px){ .footer_block{ padding:15px;}}

/*========================================================
                     選單
=========================================================*/
.icon_Community a.js-btn-icon_Community {
    text-align: center;
    width: 50px;
    line-height: 47px;
    border-radius: 100px;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0;
    cursor: pointer;
    color: #fff;
    background: #000;
    font-size: 22px;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
    height: 50px;
    pointer-events: auto;
	overflow: hidden;
    font-family: "微軟正黑體", Arial, Verdana, Helvetica, sans-serif;
}

.js-btn-icon_Community:hover,
.js-btn-icon_Community:focus {
    color: #fff;
    background-color: #276850;
    border-color: #276850;
}

.js-icon_Community .icon_li {
    position: relative;
    left: -100px;
    
}
.icon_li_img {
        max-width: 50px;
        width: 100%;
        height: auto;
        display: block;
        position: absolute;
        left: 0;
        z-index: 1;
    }
.js-icon_Community.active .icon_li {
    left: 0;
    pointer-events: auto;
}

.js-icon_Community .icon_li:nth-child(1) {
    transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    -webkit-transition: all 0.1s ease-out;
}

.js-icon_Community .icon_li:nth-child(2) {
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}

.js-icon_Community .icon_li:nth-child(3) {
    transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
}


.icon_li a:hover .icon{
 animation: go 3s linear infinite;
}
@keyframes go {
  10% {
    transform: rotate(15deg);
  }
  20% {
    transform: rotate(-10deg);
  }
  30% {
    transform: rotate(5deg);
  }
  40% {
    transform: rotate(-5deg);
  }
  50%,100% {
    transform: rotate(0deg);
  }
}  

@media (max-width: 991.98px){
    .icon_Community {
        width: 100%;
        position: fixed;
        left: auto;
        bottom: 0;
        z-index: 999998;
        pointer-events: none;
    }
    .icon_Community_ul {
        list-style: none;
        padding: 0;
        margin: 0;
        display: flex;
    }
    .icon_Community_ul .icon_li {
        width: 33.33%;
        border-right: 1px solid #fff;
    }
    .icon_Community_ul .icon_li:last-child {
        border-right: none;
    }
	 .icon_Community_ul .icon_name {
        font-size: 0.8rem;
  		padding-top: 5px;
    }
    .icon_img {
        display:block;
        background-color:#745a69;
        overflow: hidden;
        text-align: center;
        color: #fff;
        position: relative;
        padding: 10px 10px;
        text-decoration: none;
		transition:all .3s;
    }
 .icon_Community a{
	  color: #fff;
	  text-decoration:none;
 }
 .icon_Community a img{
	  display: block;
	  margin: 0 auto;
	  width: 22px;
 }
 .icon_Community a:hover{
	  background-color: #352831;
 }
 .icon_Community a:hover img{
	  animation: go 3s linear infinite;
 }
}

@media (min-width: 992px){
    .icon_Community {
        position: fixed;
        right: 20px;
        bottom: 92px;
        z-index: 9998;
        pointer-events: none;
    }
    .icon_Community_ul {
        list-style: none;
        padding: 0;
        flex-direction: column;
        align-items: flex-end;
        display: flex;
        margin-bottom: 59px;
    }
    .icon_img {
        background-color:#745a69;
        border: none;
        overflow: hidden;
        text-align: center;
        margin-bottom: 6px;
        width: 50px;
        text-decoration: none;
        border-radius: 100px;
        color: #fff;
        transition: all 0.3s ease;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .icon_img.active {
        width: 142px;
    }
    .icon_img.active .icon_name {
        text-indent: 0;
        opacity: 1;
    }
    .icon_img:hover {
        text-decoration: none;
        width: 142px;
		background-color:#352831;
    }
    .icon_img:before {
        opacity: 0;

    }
    .icon_img .icon {
        color: #fff;
        font-size: 22px;
        width: 50px;
        line-height: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        right: 0;
        z-index: 1;
    }
    .icon_img:hover .icon {
        text-decoration: none;
    }
    .icon_img:hover .icon_name {
        opacity: 1;
        text-indent: 0;
    }
    .icon_name {
        position: relative;
        line-height: 50px;
        padding-left: 15px;
        padding-right: 50px;
        transition: all 0.3s ease;
        opacity: 0;
        text-decoration: none;
        color: #fff;
        white-space: nowrap;
        border-radius: 100px;
        overflow: hidden;
        /*text-indent: -100px;*/
        font-family: Arial, "Microsoft JhengHei", sans-serif;
    }
}

/*========================================================
                         彈跳視窗
=========================================================*/
.fancybox-content{ text-align:center!important;}

.quick-btn {
    position: fixed;
    bottom: 0;
    z-index: 9999;
    width: 100%;
    background-color: #1b336b;
    text-align: center;
}
.quick-btn [class*="col-"] {
    border-right: 1px solid #fff;
}
.quick-btn [class*="col-"]:last-child {
    border-right: none;
}
.quick-btn [class*="col-"] a {
    display: block;
    color: #fff;
    padding-top: 15px;
    padding-bottom: 8px;
	border-left: none;
	text-decoration:none;
	font-size: 0.9rem;
}
.quick-btn [class*="col-"]:hover {
    background-color: #6e99af;
}
.quick-btn [class*="col-"] a i {
    display: block;
}


.quick-modal {
    text-align: center;
    padding: 50px 60px;
}
.quick-modal i {
    display: block;
    font-size: 5rem;
    color: #745a69;
    font-weight: bold;
    margin-bottom: 30px;
}
.quick-modal h2 {
    font-size: 1rem;
    font-weight: bold;
}
.quick-modal p {
    font-size: 1.4rem;
    font-weight: bold;
}
.quick-modal .btn {
    width: 100%;
    min-width: 240px;
    background-color: #745a69;
	border:0;
}
.quick-modal a {
    display: block;
    width: 100%;
    color: #fff;
    padding: 5px;
	text-decoration: none;
}
.quick-modal .btn:hover {
    background-color: #352831;
}
#modal1 i {
    transform: rotate(0deg);
}
@media (min-width: 992px) {
	.quick-btn{ display:none;}
}

/*========================================================
                         隱私權聲明
=========================================================*/

.fancybox-container {z-index: 9999999;}
.modal-body{ overflow-y:auto; padding:20px;}
.modal-header{ border-bottom:none;}
.modal-body h2{ text-align:center; margin-bottom:20px;}
.modal-body p span{ font-weight:bold; font-size:1.1rem;}
.modal-dialog{ margin-bottom:80px;}

@media (min-width:576px){
	.modal-body{ padding:20px 40px;}
	.modal-dialog{ max-width:1000px;}
}
@media (min-width:1024px){
	.modal-body{ padding:20px 80px;}
	.modal-dialog{ max-width:1200px; margin-bottom:0;}
}